## wkhtmltopdf 0.9.9

=== debian/changelog ===
wkhtmltopdf (0.9.9-1) unstable; urgency=low

  * New upstream release (Closes: #581799)
  * Fix debian/watch (take into account GoogleCode changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * Add a patch to fix some typos.

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 26 May 2010 20:25:29 +0000

wkhtmltopdf (0.9.5-1) unstable; urgency=low

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 22 Mar 2010 19:11:21 +0000

wkhtmltopdf (0.9.4-1) unstable; urgency=low

  * New upstream release
  * Minor debian/copyright updates

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 11 Mar 2010 13:40:56 +0000

wkhtmltopdf (0.9.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4 (no changes)

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 24 Feb 2010 01:00:06 +0100

wkhtmltopdf (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Remove patch about manpage fixes (merged upstream)

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 28 Jan 2010 19:48:59 +0000

wkhtmltopdf (0.9.0-1) unstable; urgency=low

  * New upstream release (Closes: #551848)
  * Add a patch to fix bugs with the manpage:
    - hyphen used as minus sign
    - standardization of the NAME section
  * Add a README.source file about quilt usage with Debian patches.
  * Bump Standards-Version to 3.8.3
  * Maintainer became Debian Developer: adjust email, VCS and DM fields.

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 16 Jan 2010 11:43:12 +0000

wkhtmltopdf (0.8.3-1) unstable; urgency=low

  * New upstream release
  * Remove the patch which fix a segfault during start-up (fixed upstream).

 -- Emmanuel Bouthenot <kolter@openics.org>  Thu, 06 Aug 2009 12:03:29 +0000

wkhtmltopdf (0.8.2-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright: manpage is no longer under GFDL.
  * Update debian/control: bump Standards-Version to 3.8.2
  * Add a patch (backported from svn trunk) to fix a segfault during
    start-up.

 -- Emmanuel Bouthenot <kolter@openics.org>  Mon, 13 Jul 2009 22:58:55 +0000

wkhtmltopdf (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * Improve debian/rules using dh7 overrides (update debhelper dependency
    accordingly).

 -- Emmanuel Bouthenot <kolter@openics.org>  Wed, 20 May 2009 21:31:18 +0200

wkhtmltopdf (0.7.5-1) experimental; urgency=low

  * Initial release (Closes: #514422)

 -- Emmanuel Bouthenot <kolter@openics.org>  Wed, 29 Apr 2009 13:54:39 +0000
