=== debian/control ===
Source: wkhtmltopdf
Section: utils
Priority: extra
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends: debhelper (>= 7.0.50), qt4-qmake, libqt4-dev (>=4.5)
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/wkhtmltopdf/
Vcs-Git: git://git.debian.org/users/kolter/wkhtmltopdf.git
Vcs-Browser: http://git.debian.org/git/users/kolter/wkhtmltopdf.git

Package: wkhtmltopdf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: xserver | xvfb
Description: Command line utility to convert html to pdf using WebKit
 wkhtmltopdf is a command line program which permits to create a
 pdf from an url, a local html file or stdin. It produces a pdf like
 rendred with the WebKit engine.
 .
 This program requires an X11 server to run.
