=== debian/rules ===
#!/usr/bin/make -f

Makefile:
	dh_testdir
	qmake-qt4 -makefile -unix

build: Makefile
	# invoke 'manins' target to build the manpage as well
	$(MAKE) manins

override_dh_auto_install:
	# make install is buggy
	echo

clean:
	[ ! -f Makefile ] || $(MAKE) distclean
	# manpage not removed properly
	rm -f wkhtmltopdf.1.gz
	dh $@

%:
	dh $@
