=== debian/watch ===
version=3
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://wkhtmltopdf.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/wkhtmltopdf/downloads/detail[?]name=wkhtmltopdf-([0-9.]+).tar.bz2&.*
