## wkhtmltopdf 0.12.0

=== debian/changelog ===
wkhtmltopdf (0.12.0-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 03 May 2014 17:15:38 +0000

wkhtmltopdf (0.12.0-2) unstable; urgency=medium

  * Fix the watch file (source code is now located at github)
  * Fix debian/copyright (license is LGPL-3, not GPL-3)

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 26 Mar 2014 20:16:57 +0100

wkhtmltopdf (0.12.0-1) unstable; urgency=low

  * New upstream release (Closes: #679755)
  * Add patches to fix build failures and disable linking against the
    shared library which is not mature enough to be packaged. Thanks to
    Ashish Kulkarni for the patches.
  * Add a patch to remove the git hash from the version
  * Add a patch to fix some typos
  * debian/control updates:
    - update Homepage field
    - update short and extended descriptions
    - fix Vcs-Browser field
  * Update debian/copyright according to the new release (switch to
    DEP5 format)
  * Bump Standards-Version to 3.9.5

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 25 Mar 2014 22:32:59 +0100

wkhtmltopdf (0.9.9-4) unstable; urgency=low

  * Fix a FTBFS triggered by a arch:any rebuild (Closes: #666321)
  * Fix typo in debian/control (long description)
  * Bump Standards-Version to 3.9.3
  * Switch debhelper compat to v9
  * Enabling hardened build flags

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 02 Apr 2012 20:23:26 +0000

wkhtmltopdf (0.9.9-3) unstable; urgency=low

  [ Cyril Brulebois ]
  * Mention xvfb-run in README.Debian, which makes it trivial to run
    wkhtmltopdf without X (Closes: #612235).

  [ Emmanuel Bouthenot ]
  * Convert patches to dep3 format.
  * Add a missing dependency on libqtwebkit-dev (due to the recent split of
    libqt4-dev) to fix a FTBFS (Closes: #618226).

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 24 Feb 2011 21:27:20 +0000

wkhtmltopdf (0.9.9-2) unstable; urgency=low

  * Add a patch to fix --encoding option (Closes: #599421).
  * Bump Standards-Version to 3.9.1.
  * Fix Vcs-Browser url.

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 12 Oct 2010 20:42:47 +0000
