=== debian/control ===
Source: wkhtmltopdf
Section: utils
Priority: extra
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends:
    debhelper (>= 9),
    qt4-qmake,
    libqt4-dev (>=4.5),
    libqtwebkit-dev
Standards-Version: 3.9.5
Homepage: http://wkhtmltopdf.org/
Vcs-Git: git://anonscm.debian.org/users/kolter/wkhtmltopdf.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/wkhtmltopdf.git

Package: wkhtmltopdf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: xserver | xvfb
Description: Command line utilities to convert html to pdf or image using WebKit
 wkhtmltopdf is a command line program which permits one to create a
 pdf or an image from an url, a local html file or stdin. It produces a pdf or
 an image like rendred with the WebKit engine.
 .
 This program requires an X11 server to run.
