=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C src/pdf manins
	$(MAKE) -C src/image manins
	$(MAKE) README_WKHTMLTOPDF README_WKHTMLTOIMAGE

override_dh_auto_install:
	# skip auto install
	echo

clean:
	# manpages not removed properly
	rm -f wkhtmltopdf.1.gz wkhtmltoimage.1.gz
	rm -f README_WKHTMLTOPDF README_WKHTMLTOIMAGE
	dh $@

%:
	dh $@ --parallel
