## wkhtmltopdf 0.12.1

=== debian/changelog ===
wkhtmltopdf (0.12.1-2) unstable; urgency=medium

  * Add a patch to explicitely include QPrinter Support in build process
    (Closes: #763216)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 28 Sep 2014 19:53:07 +0200

wkhtmltopdf (0.12.1-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches and remove patches merged upstream
    - Adjust packaging to build manpages
  * Build against QT5 instead of QT4
  * Fixes in the LGPL-3 notice (debian/copyright)
  * Move xserver Suggests to Recommends (Closes: #580226)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 24 Aug 2014 18:42:45 +0200
