=== debian/control ===
--- 
+++ 
@@ -4,9 +4,14 @@
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
     debhelper (>= 9),
-    qt4-qmake,
-    libqt4-dev (>=4.5),
-    libqtwebkit-dev
+    qt5-qmake,
+    qtbase5-dev,
+    libqt5webkit5-dev,
+    libqt5svg5-dev,
+    libqt5xmlpatterns5-dev,
+    qtquick1-5-dev,
+    qtdeclarative5-dev,
+    libqt5opengl5-dev
 Standards-Version: 3.9.5
 Homepage: http://wkhtmltopdf.org/
 Vcs-Git: git://anonscm.debian.org/users/kolter/wkhtmltopdf.git
@@ -15,7 +20,7 @@
 Package: wkhtmltopdf
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: xserver | xvfb
+Recommends: xserver | xvfb
 Description: Command line utilities to convert html to pdf or image using WebKit
  wkhtmltopdf is a command line program which permits one to create a
  pdf or an image from an url, a local html file or stdin. It produces a pdf or
