=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	/usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)/qt5/bin/qmake \
		-makefile -nocache \
		QMAKE_CFLAGS_RELEASE="$(CFLAGS) $(CPPFLAGS)" \
		QMAKE_CXXFLAGS_RELEASE="$(CXXFLAGS) $(CPPFLAGS)" \
		QMAKE_LFLAGS_RELEASE="$(LDFLAGS)"

override_dh_auto_install:
	# skip auto install and build/install manpages separately
	$(MAKE) -C src/pdf install_man INSTALL_ROOT=$(CURDIR)/debian/wkhtmltopdf/usr
	$(MAKE) -C src/image install_man INSTALL_ROOT=$(CURDIR)/debian/wkhtmltopdf/usr

clean:
#	# Binaries not removed properly
	rm -rf bin
	dh $@

%:
	dh $@ --parallel
