## wkhtmltopdf 0.12.2

=== debian/changelog ===
wkhtmltopdf (0.12.2-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
    - Remove patch to include QPrinter Support in build process (fixed
      upstream)
  * Bump Standards-Version to 3.9.6

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 18 Jan 2015 00:50:38 +0100
