=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
     qtquick1-5-dev,
     qtdeclarative5-dev,
     libqt5opengl5-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://wkhtmltopdf.org/
 Vcs-Git: git://anonscm.debian.org/users/kolter/wkhtmltopdf.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/wkhtmltopdf.git
