## wkhtmltopdf 0.12.2.1

=== debian/changelog ===
wkhtmltopdf (0.12.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 20 Jan 2015 20:22:53 +0100
