## wkhtmltopdf 0.12.2.2

=== debian/changelog ===
wkhtmltopdf (0.12.2.2-1) unstable; urgency=medium

  * New upstream release
  * Add new binary package wkhtmltopdf-dbg with debug symbols
    (Closes: #781216, #781218)

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 11 May 2015 19:45:31 +0200
