=== debian/control ===
--- 
+++ 
@@ -19,7 +19,9 @@
 
 Package: wkhtmltopdf
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+    ${misc:Depends},
+    ${shlibs:Depends}
 Recommends: xserver | xvfb
 Description: Command line utilities to convert html to pdf or image using WebKit
  wkhtmltopdf is a command line program which permits one to create a
@@ -27,3 +29,17 @@
  an image like rendred with the WebKit engine.
  .
  This program requires an X11 server to run.
+
+Package: wkhtmltopdf-dbg
+Section: debug
+Architecture: any
+Depends:
+    ${misc:Depends},
+    ${shlibs:Depends},
+    wkhtmltopdf (= ${binary:Version})
+Description: Command line utilities to convert html to pdf or image - debugging symbols
+ wkhtmltopdf is a command line program which permits one to create a
+ pdf or an image from an url, a local html file or stdin. It produces a pdf or
+ an image like rendred with the WebKit engine.
+ .
+ This package contains gdb debugging symbols for the wkhtmltopdf package.
