## wkhtmltopdf 0.12.2.4

=== debian/changelog ===
wkhtmltopdf (0.12.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 18 Jul 2015 09:55:35 +0200
