=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 	$(MAKE) -C src/pdf install_man INSTALL_ROOT=$(CURDIR)/debian/wkhtmltopdf/usr
 	$(MAKE) -C src/image install_man INSTALL_ROOT=$(CURDIR)/debian/wkhtmltopdf/usr
 
+override_dh_strip:
+	dh_strip --dbg-package=wkhtmltopdf-dbg
+
 clean:
 #	# Binaries not removed properly
 	rm -rf bin
