=== debian/watch ===
version=3
https://github.com/wkhtmltopdf/wkhtmltopdf/tags .*/v?(\d[\d\.]+)\.tar\.gz
