## wkhtmltopdf 0.12.3.2

=== debian/changelog ===
wkhtmltopdf (0.12.3.2-3) unstable; urgency=medium

  * Fix typos in long descriptions. Thanks to Victory for the suggestion.
  * Bump Standards-Version to 3.9.8

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 19 Sep 2016 22:29:11 +0200

wkhtmltopdf (0.12.3.2-2) unstable; urgency=medium

  * Fix Vcs-(Git|Browser) fields pointing to the wrong URI. Thanks to
    Ashish Kulkarni

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 13 Apr 2016 17:27:16 +0200

wkhtmltopdf (0.12.3.2-1) unstable; urgency=medium

  * New upstream release (Closes: #816714)
  * Remove unneeded Buid-Dep on qtquick1-5-dev. Thanks to Sune Vuorela
    (Closes: #808780)
  * Fix Vcs-(Git|Browser) fields to use secure URIs
  * Enable hardening=+all build
  * Bump Standards-Version to 3.9.7

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 05 Mar 2016 12:58:40 +0100
