=== debian/control ===
--- 
+++ 
@@ -9,13 +9,12 @@
     libqt5webkit5-dev,
     libqt5svg5-dev,
     libqt5xmlpatterns5-dev,
-    qtquick1-5-dev,
     qtdeclarative5-dev,
     libqt5opengl5-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://wkhtmltopdf.org/
-Vcs-Git: git://anonscm.debian.org/users/kolter/wkhtmltopdf.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/wkhtmltopdf.git
+Vcs-Git: https://anonscm.debian.org/git/users/kolter/wkhtmltopdf.git
+Vcs-Browser: https://anonscm.debian.org/git/users/kolter/wkhtmltopdf.git
 
 Package: wkhtmltopdf
 Architecture: any
@@ -26,7 +25,7 @@
 Description: Command line utilities to convert html to pdf or image using WebKit
  wkhtmltopdf is a command line program which permits one to create a
  pdf or an image from an url, a local html file or stdin. It produces a pdf or
- an image like rendred with the WebKit engine.
+ an image like rendered with the WebKit engine.
  .
  This program requires an X11 server to run.
 
@@ -40,6 +39,6 @@
 Description: Command line utilities to convert html to pdf or image - debugging symbols
  wkhtmltopdf is a command line program which permits one to create a
  pdf or an image from an url, a local html file or stdin. It produces a pdf or
- an image like rendred with the WebKit engine.
+ an image like rendered with the WebKit engine.
  .
  This package contains gdb debugging symbols for the wkhtmltopdf package.
