=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 override_dh_auto_configure:
 	/usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)/qt5/bin/qmake \
