## wkhtmltopdf 0.12.4

=== debian/changelog ===
wkhtmltopdf (0.12.4-1) unstable; urgency=medium

  * New upstream release
  * Fix FTCBFS: let dh_auto_configure run qmake with the right flags.
    Thanks to Helmut Grohne for the patch (Closes: #886471)
  * Fix long description to explain that it is not built against a
    forked version of Qt (Closes: #826611)
  * Add a patch to make wkhtmltopdf build against Qt >= 5.8
  * Remove useless wkhtmltopdf-dbg binary package
  * Change priority from extra to optional
  * Bump Standards-Version to 4.1.3
  * Fix debian/copyright Format URI (https)
  * Update Vcs-Git and Vcs-Browser with new repository on salsa.debian.org
  * Switch to https for Homepage field in debian/control
  * Add debian/upstream/metadata
  * Add some information on README.Debian about X Server bypass with
    QT_QPA_* environment variables

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 27 Mar 2018 21:49:31 +0200
