## wkhtmltopdf 0.12.5

=== debian/changelog ===
wkhtmltopdf (0.12.5-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:28:43 +0100

wkhtmltopdf (0.12.5-1) unstable; urgency=medium

  * New upstream release
  * Remove patch which fix wkhtmltopdf build against Qt >= 5.8
  * Switch debhelper compatibility to 12
  * Bump Standards-Version to 4.3.0
  * Switch qt5-qmake build dependency to qt5-qmake-bin

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 14 Feb 2019 20:50:32 +0000
