=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
-    debhelper (>= 11),
-    qt5-qmake,
+    debhelper (>= 12),
+    qt5-qmake-bin,
     qtbase5-dev,
     libqt5webkit5-dev,
     libqt5svg5-dev,
     libqt5xmlpatterns5-dev,
     qtdeclarative5-dev,
     libqt5opengl5-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://wkhtmltopdf.org/
 Vcs-Git: https://salsa.debian.org/kolter/wkhtmltopdf.git
 Vcs-Browser: https://salsa.debian.org/kolter/wkhtmltopdf
