=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 clean:
 #	# Binaries not removed properly
 	rm -rf bin
+	# Remove build objects
+	find -iname 'moc_*.*' -delete
+	find -iname '*.o' -delete
 	dh $@
 
 %:
