=== debian/changelog ===
wkhtmltopdf (0.12.6-2) UNRELEASED; urgency=medium

  * update

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 18 May 2022 10:01:37 +0800

wkhtmltopdf (0.12.6-2) unstable; urgency=medium

  * Remove useless HomePage field in upstream/metadata
  * Bump Standards-Version to 4.6.0.1
  * Switch debian/watch to version 4

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 11 Sep 2021 20:15:59 +0000

wkhtmltopdf (0.12.6-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Switch debhelper compatibility to 13

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 17 Aug 2020 21:48:37 +0000
