=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
-    debhelper (>= 12),
+    debhelper (>= 13),
+    debhelper-compat (= 13),
     qt5-qmake-bin,
     qtbase5-dev,
     libqt5webkit5-dev,
@@ -11,7 +12,8 @@
     libqt5xmlpatterns5-dev,
     qtdeclarative5-dev,
     libqt5opengl5-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
 Homepage: https://wkhtmltopdf.org/
 Vcs-Git: https://salsa.debian.org/kolter/wkhtmltopdf.git
 Vcs-Browser: https://salsa.debian.org/kolter/wkhtmltopdf
