=== debian/watch ===
version=4
https://github.com/wkhtmltopdf/wkhtmltopdf/tags .*/v?(\d[\d\.]+)\.tar\.gz
